name = "Simple Voice Chat"
filename = "voicechat-fabric-1.19.2-2.4.26.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/9eGKb6K1/versions/JcLRFzg4/voicechat-fabric-1.19.2-2.4.26.jar"
hash-format = "sha1"
hash = "f69a62a85f771fd20f2c178c512bf67e0001ad89"

[update]
[update.modrinth]
mod-id = "9eGKb6K1"
version = "JcLRFzg4"
